<?php
$sid = $_POST['sid'];
$idequipo = $_POST['idequipo'];
$chat = $_POST['chat'];
$ch = curl_init();

curl_setopt($ch, CURLOPT_URL,"http://wolf-platform.com/guardaChat.php");
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS,"sid=".$sid."&idequipo=".$idequipo."&chat=".$chat);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

echo $server_output = curl_exec($ch);

curl_close ($ch);
//echo file_get_contents("http://wolf-platform.com/guardaChat.php?sid=".$sid."&idequipo=".$idequipo."&chat=".$chat);
?>